prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

plugindir=${libdir}/libinput/plugins

Name: Libinput
Description: Input device library
Version: 1.30.2
Requires.private: libudev
Libs: -L${libdir} -linput
Cflags: -I${includedir}
